.. _QueryDisksForVsan: ../../vim/host/VsanSystem.rst#queryDisksForVsan

.. _vim.fault.VsanDiskFault: ../../vim/fault/VsanDiskFault.rst


vim.fault.DiskIsNonLocal
========================
    :extends:

        `vim.fault.VsanDiskFault`_

  Fault used for disks which are ineligible for VSAN because they are considered non-local.See `QueryDisksForVsan`_ 

Attributes:




